Skip to main content
PATCH
Update webhook subscription

Authorizations

Authorization
string
header
required

API key sent in the Authorization header, with no Bearer prefix.

Path Parameters

id
string<uuid>
required

The webhook subscription id.

Body

application/json
eventType
enum<string>
Available options:
orderUpdated,
paymentAccountUpdated,
kycUpdated,
kybUpdated
url
string<uri>
Maximum string length: 512

Response

The updated subscription.

createdAt
string<date-time>
required
eventType
enum<string>
required
Available options:
orderUpdated,
paymentAccountUpdated,
kycUpdated,
kybUpdated
id
string<uuid>
required
updatedAt
string<date-time>
required
url
string
required